<?
include("../include/config.php");
$status1=$_REQUEST['stat'];
$ids=$_REQUEST['id'];

/*$drp_value='';
if(isset($_REQUEST['drp_value'])){
	$drp_value=stripslashes($_REQUEST['drp_value']);
	$drp_value=substr($drp_value,0,-1);
}*/
$sql= "update cf_oilpurchase set status = '$status1' where pur_id = '$ids' ";

$qry=mysql_query($sql);
?>
